RubyGems.org

rlet

0.5.1

Class-based scoping with let(). Use rspec's let() outside of rspec

installgem install rlet
Authors

Ho-Sheng Hsiao

1,361 total downloads 752 for this version
Owners

Ee66b348a67eed43e98d1ed8ad25f138

Gemfile
gem 'rlet', '~> 0.5.1'
Versions
  1. 0.5.1 August 9, 2012 (5.5 KB)
  2. 0.5 August 9, 2012 (5.5 KB)